### Constant

# Gio FILE_ATTRIBUTE_TIME_CHANGED

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_TIME_CHANGED "time::changed"

#### Description

A key in the “time” namespace for getting the time the file was last changed.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_UINT64`, and contains the time since the file was last changed, in seconds since the UNIX epoch.

This corresponds to the traditional UNIX ctime.

Available since: 2.0